﻿ body {
	font: 100% Arial, Helvetica, sans-serif;
}
#collapsible-panels h5 {
	width: 125px;
	
   text-align:left;  	
	
 text-align:justify;    
}
#collapsible-panels h5.active {

}
#collapsible-panels h5 a {
	padding: 0 0 0 10px;
	text-decoration:none;
	color: #1869AE;
	text-align:left;
	vertical-align :middle; 

	text-align:left   ;
}
#collapsible-panels div 
{
	background: #B3E03F;
	width: 150px;
	text-align:left;  
	
}
#collapsible-panels div a 
{
	background: #B3E03F;
	width: 150px;
	text-align:left;  
	 line-height:10px; 
	text-decoration:none; 
}